ul{
	font-family: Arial, Helvetica, sans-serif;
	color : #FFCC00;
}
ol{
	font-family: Arial, Helvetica, sans-serif;
	color : #FFCC00;
}
.smalltext{
	font-size: 8pt
}
.superscript{
	vertical-align: super;
	font-size: 9pt;
}
h1 {font-size: 24pt}
h2 {font-size: 18pt}
h3 {font-size: 14pt}
.condensed {
	font-family: Arial Narrow;
	font-size: 12pt;
	letter-spacing: -1px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color : Black;
	color : #FFCC00;
}
 table { 
	font-family: Arial, Helvetica, sans-serif;
 } 
 td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color : #FFCC00;
 } 
 th { 
	font-family: Arial, Helvetica, sans-serif;
	color : #FFCC00;
 } 
pre {
	font-family: Courier New, Courier, mono;
	font-size: 10pt;
}
a{
	color : Aqua;
}
a:visited{
	color : #0099FF;
}
a:hover{
	background-color : Yellow;
}.bgbrown {
	background-color: #660033;
}
